Subject: Bloomfield DRA Re-Application
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 22 Feb 2002 13:47:28 -0800 (PST)

I have been asked to proceed with plans for the installation of DRA on the SJ lateral for around mid-April.  I am trying to schedule a conference call next week to discuss this.

I am traveling on Tuesday and Friday and so am trying to schedule the call Wednesday or Thursday afternoon.  Please let me know by end of the day Monday if any of the times below would not work for you.

	10:00 a.m. 	Wednesday
	  2:00 p.m.	Wednesday
	  2:00 p.m.	Thursday

I will send you a note to confirm the time.  Sorry for the short notice.

Thanks

John